Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451437 - Please consider braching ipython for EPEL
Summary: Please consider braching ipython for EPEL
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipython
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 15:06 UTC by Ruben Kerkhof
Modified: 2013-01-10 09:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 14:04:19 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Ruben Kerkhof 2008-06-14 15:06:07 UTC
Hi,

I'd very much like to see ipython included in EPEL
(http://fedoraproject.org/wiki/EPEL), especially EPEL5

Would you be able to build it?

Kind regards,

Ruben

Comment 1 James Bowes 2008-07-24 15:43:26 UTC
Package Change Request
======================
Package Name: ipython
New Branches: EL-5


Comment 2 Kevin Fenzi 2008-07-24 18:31:50 UTC
cvs done.

Comment 3 Thomas Spura 2011-03-08 19:39:10 UTC
Now the same for EL-6:

Package Change Request
======================
Package Name: ipython
New Branches: el6
Owners: dcantrel tomspur

Comment 4 Jason Tibbitts 2011-03-08 20:56:18 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.